Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Functions | Variables
otsuthr.h File Reference

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Functions

void | tesseract::OtsuThreshold (const unsigned char *imagedata, int bytes_per_pixel, int bytes_per_line, int left, int top, int width, int height, int **thresholds, int **hi_values)
void | tesseract::HistogramRect (const unsigned char *imagedata, int bytes_per_pixel, int bytes_per_line, int left, int top, int width, int height, int *histogram)
int | tesseract::OtsuStats (const int *histogram, int *H_out, int *omega0_out)

## Variables

const int | tesseract::kHistogramSize = 256